.playfair {
  font-family: 'Playfair_Display', serif;
  
}

li {
  list-style-position: inside;

}

/* Navbar brand text styles */
.navbar-brand-text {
  display: none; /* Hidden by default on mobile */
}

@media (min-width: 400px) {
  .navbar-brand-text {
    display: inline; /* Show on screens wider than 400px */
  }
}

#wa_btn {
  width: 80px;  
  height: 80px;
  background-color: #4dbf40;

  position: fixed;
  z-index: 100;  
  bottom: -4px;
  border-radius: 10px 10px 0px 0px;
  right: 10px;
}

#wa_btn_icon {
  width: 60px;  
  height: 60px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
  filter: invert(100%) sepia(0%) saturate(2000%) hue-rotate(0deg) brightness(94%) contrast(115%);

  
}

#wa_btn_icon:hover {
  filter: invert(0%) sepia(0%) saturate(2000%) hue-rotate(0deg) brightness(94%) contrast(115%);
  transition: 0.3s;
}


.carousel-item {
  
  height: 100px;
  overflow: hidden;
  width: 100%;
  }

#logo {
  width: 75px;
    height: 75px;
}

.scrolled-down{
    transform:translateY(-100%); transition: all 0.3s ease-in-out;
  }
  .scrolled-up{
    transform:translateY(0); transition: all 0.3s ease-in-out;
  }

.a_icons {
    width: 50px;
    height: 50px;
    filter: invert(13%) sepia(94%) saturate(2000%) hue-rotate(0deg) brightness(94%) contrast(115%);

}

.h_icons {
  width: 100px;
  height: 100px;
  margin: 0 0.5rem !important;
}

.h_icons_svg {
  filter: invert(100%);
}

.h_icons_svg:hover {
  filter: invert(0%);
  transition: 0.3s;
}


.f_icons:hover {
  filter: invert(15%) sepia(94%) saturate(2000%) hue-rotate(0deg) brightness(94%) contrast(115%);
  transition: 0.2s;
}

@media (max-width: 576px) {
    .h_icons {
        margin: 0 1rem !important;
    }
    .h_icons_svg {
        width: 40px;
        height: 40px;
    }
}

#maintitle {
  font-size: 70px;
}

#aboutuspic {
  max-height: 750px;
  width: auto;
  object-fit: contain;
}

/* Map container styles */
.map-container {
  position: relative;
  width: 100%;
  padding-bottom: 100%; /* Makes it square */
  overflow: hidden;
}

.map-container .responsive-iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

@media only screen and (max-device-width: 500px) {
  #aboutuspic {
    max-height: 300px;
    width: auto;
  }
  #maintitle {
    font-size: 12vw;
  }
}

.cookiealert {
  position: fixed;
  bottom: 0;
  left: 0;
  width: 100%;
  margin: 0 !important;
  z-index: 999;
  opacity: 0;
  visibility: hidden;
  border-radius: 0;
  transform: translateY(100%);
  transition: all 500ms ease-out;
  color: #ecf0f1;
  background: #212327;
}